Subject: James Bond Special

From: <[email-masked]>
Date: Sun, 30 Sep 2007 00:52:26 -0500

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE
Current: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Magazines like
Yacht Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg
Markets have rated it nothing less than incredible. Read the articles
and watch this yacht in action from their video on there website
fearlessyachts. Monday morning this should be the first buy you make. It
will be one of the biggest movers of the year.